{% extends 'admin.html.twig' %}

{% block title %}Configurations{% endblock %}

{% block body %}
    <h1>Configurations</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ configuration.id }}</td>
            </tr>
            <tr>
                <th>Id</th>
                <td>{{ configuration.CreatAt }}</td>
            </tr>
            <tr>
                <th>CreatAt</th>
                <td>{{ configuration.CreatAt ? configuration.CreatAt|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a class='btn btn-outline-secondary mb-1 d-grid gap-2 col-2' href="{{ path('configurations_index') }}">back to list</a>

    <a class='btn btn-primary mb-1 d-grid gap-2 col-1 ' href="{{ path('configurations_edit', {'id': configuration.id}) }}">edit</a>

    {{ include('configurations/_delete_form.html.twig') }}
{% endblock %}
